.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_ContentDisplay_Content {
 } #c769 {background:#F3F3F3;padding:60px 14px;}#c769 .plain_content{max-width:720px;margin:0 auto;}#c769 div{ font-size:15px;color:#333333} #c885.component_ContentDisplay_Content {
 } #c159{display:none;}
#c413{
padding-left:0;
}
.document{
padding:25px 0 0;
}
.postmenu{
width:100%;
}
.postmainwrap{
background:url('/site/storeit/images/basic_theme/p_boxes.jpg');
padding-top:80px;
padding-bottom:64px;
}
.postmain{
border:solid 1px rgba(255,255,255,0.5);
border-radius:8px;
padding:22px 0px 30px;
background:#37271D;
} #c886.component_ContentDisplay_Content {
 } #c886{padding:20px 0 30px;border-bottom:solid 1px #EBEBEB;} #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c891 .plain_content{padding-left:26px;padding-top:7px;background:url('/site/storeit/images/basic_theme/ico_address.gif') no-repeat 0 15px} #c892.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c897.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c899 {padding:0 50px 30px;} #c901.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c936.component_ContentDisplay_Content {
 } #c936{padding:20px 0 30px;border-bottom:solid 1px #EBEBEB;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c887.component_Layout_Table {
margin: 0px; padding: 0;  } #c887 .component_ContentDisplay_Content{
padding:0;
}
#c887{
max-width:1030px;
margin:0 auto!important;
}
#c887>table{
padding-top:24px;
padding-bottom:60px;
}
#c887 h5{
color:#F85702;
font-size:18px;
margin-bottom:12px;
}
#c887 td td.ltc{
vertical-align:middle;
}
#c887 td table{
border:solid 2px #fff;
background:#F3F3F3;
border-radius:14px;
overflow: hidden;
padding-right:30px;
}
#c887 .component_Layout_Table {
overflow:hidden;
position:relative;
}
#c887 h4{
font-size:13px;
margin-top:12px;
}
#c887 h3{
font-size:14px;
margin-bottom:15px;
}
#c887 h3 strong{
font-size:16px;
} #c888.component_Layout_Table {
margin: 0px; padding: 0;  } #c895.component_Layout_Table {
margin: 0px; padding: 0;  } #c898.component_Layout_Table {
margin: 0px; padding: 0;  } #c898 h1{
color:#fff;
}
#c898 div{
color:#fff;
} #c900.component_Layout_Table {
margin: 0px; padding: 0;  } #c900 >table{
padding:0 50px;
}
#c900 .plain_content:after{
content:"";
clear:both;
display:block;
}
#c900 .plain_content img{
float:left;
margin-right:8px;
margin-bottom:10px;
margin-top:0px;
}
#c900 div{
color:#E1D1C8;
font-size:14px;
}
#c900 h2{
color:#FFFFFF;
font-size:20px;
margin:0;
}
#c900 .plain_content{
padding:0;
min-height:46px;
} 
